body{
  background-image: url('cec.jpg') ; background-repeat:no-repeat; background-position:center; background-attachment: fixed; ; background-size:cover;
}
 h1{ background-image: url('icone2.jpeg') ; background-repeat:no-repeat; background-position:center; background-size:10;
   color:white;}
   
   h2{background-image: url('icone3.jpeg') ; background-repeat:no-repeat; background-position:center; background-size:80; }
h3{background-image: url('icone1.jpg') ; background-repeat:no-repeat; background-position:center; background-size:80;}

p{ background-color: rgba(255,255,255,0.5 ); padding:10px}